CumulativeNormalDistribution Class Reference

Cumulative normal distribution function. More...

`#include <ql/math/distributions/normaldistribution.hpp>`

Inherits unary_function< Real, Real >.

## Public Member Functions

| CumulativeNormalDistribution (Real average=0.0, Real sigma=1.0)
Real | operator() (Real x) const
Real | derivative (Real x) const

## Detailed Description

Cumulative normal distribution function.

Given x it provides an approximation to the integral of the gaussian normal distribution: formula here ...

For this implementation see M. Abramowitz and I. Stegun, Handbook of Mathematical Functions, Dover Publications, New York (1972)